<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class where=" del=0 and isenable!=0  " name="cn.exlive.mygpsonline.bean.VehicleName" table="vehicle" schema="dbo" >
        <id name="id" type="java.lang.Integer">
            <column name="id" />
            <generator class="native" />
        </id>
        <property name="vehicleName" type="java.lang.String" update="false" insert="false">
             <column name="车牌号码" not-null="true" />
        </property>
        <property name="Aliases" type="java.lang.String" update="true" insert="false">
            <column name="Aliases" not-null="true" />
        </property>
         <property name="simCode" type="java.lang.String" update="false" insert="false" >
            <column name="车机号码" length="16" not-null="true" />
        </property>
        <property name="gprsCode" type="java.lang.String">
            <column name="GPRS号码" length="50" />
        </property>
        <property name="icon" type="java.lang.Integer">
            <column name="icon" />
        </property>
         <property name="mobileId" type="java.lang.Integer">
            <column name="MobileID" not-null="true" />
        </property>      
        <property name="vehicleTypeId" type="java.lang.Integer">
               <column name="VehicleTypeID" />
        </property>     
        <property name="overduetime" type="java.lang.String">
            <column name="overduetime" length="23" not-null="true" />
        </property>
    </class>
</hibernate-mapping>
